Subject: SUMMARY: How to switch off symmetry in g98?

From: "Jan Dillen" <[email-masked]>
Date: Wed, 24 Nov 1999 08:07:23 +0200

Hi

A week ago, I mentioned a problem with g98 where
the program insisted on quitting because it could 
not determine molecular symmetry, despite the fact 
that symmetry was switched off using the "NoSymm" 
keyword.

Most people pointed out that symmetry is disabled
completely with "IOp(2/15=3)" (and not IOp(202/15=3)
as I tried).

I also got an e-mail from Gaussian Inc. requesting
the input for analysis, and suggesting that
"[...] this case is slipping by some cutoff."

Personally, I see this as a bug, and I have expressed
my surprise about this unexpected program behaviour
in my response to Gaussian Inc.

Groeten.
Jan Dillen